.page_back {
	background-attachment: fixed;
	background-image: url(images/back_gradient.jpg);
	background-repeat: repeat-x;
}
.panelcell {
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.pricetable {
	background-color: #E6EDF0;
}
.panel {
	background-image: url(images/back_panel.jpg);
	background-repeat: repeat-x;
}
.tel {
	font-size: large;
	font-style: normal;
	color: #FF0000;
	font-weight: bold;
}
.skidki {
	color: #FF0000;
	font-size: large;
}
